### Method

# Gimp Image grid_set_style

#### Declaration [src]

    gboolean
    gimp_image_grid_set_style (
      GimpImage* image,
      GimpGridStyle style
    )

#### Description [src]

Sets the style unit of an image’s grid.

This procedure sets the style of an image’s grid. It takes the image and the new style as parameters.

Available since: | 2.4

#### Parameters

`style` | `GimpGridStyle`
| The image’s grid style.

#### Return value

Returns: | `gboolean`
| TRUE on success.